## at-spi2-core 2.54.0

=== debian/changelog ===
at-spi2-core (2.54.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Backport to bookworm.
    - Revert t64 change.
    - Revert libgirepository1.0-dev build-dep change.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 12 Nov 2024 01:33:13 +0100

at-spi2-core (2.54.0-1) unstable; urgency=medium

  * Team upload

  [ Jeremy Bícha ]
  * New upstream release
  * Remove 2 patches applied in new release

  [ Samuel Thibault ]
  * control: Tighten version dependencies between at-spi2-core packages.

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Sep 2024 07:34:32 -0400

at-spi2-core (2.53.1-2) unstable; urgency=medium

  * patches/git-push-button-enum.patch: Cherry-pick fix for push button enum
    break (Closes: #1078244).

 -- Samuel Thibault <sthibault@debian.org>  Thu, 22 Aug 2024 23:58:39 +0200
