## at-spi2-core 2.55.0.1

=== debian/changelog ===
at-spi2-core (2.55.0.1-1~bpo12+1) bookworm-backports; urgency=medium

  * Backport to bookworm.
    - Revert t64 change.
    - Revert libgirepository1.0-dev build-dep change.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 26 Jan 2025 21:15:16 +0100

at-spi2-core (2.55.0.1-1) unstable; urgency=medium

  * New upstream release (Closes: #1093025)

 -- Samuel Thibault <sthibault@debian.org>  Tue, 14 Jan 2025 20:11:03 +0100

at-spi2-core (2.55.0-1) unstable; urgency=medium

  [ Samuel Thibault ]
  * New upstream release

  [ Helmut Grohne ]
  * Improve cross building: Skip documentation in arch-only build.
    (Closes: Bug#1087292)

 -- Samuel Thibault <sthibault@debian.org>  Sat, 11 Jan 2025 01:49:07 +0100
