## at-spi2-core 2.55.2

=== debian/changelog ===
at-spi2-core (2.55.2-1~bpo12+1) bookworm-backports; urgency=medium

  * Backport to bookworm.
    - Revert t64 change.
    - Revert libgirepository1.0-dev build-dep change.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 15 Feb 2025 22:38:35 +0100

at-spi2-core (2.55.2-1) unstable; urgency=medium

  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Sun, 02 Feb 2025 02:33:11 +0100
