## at-spi2-core 2.56.0

=== debian/changelog ===
at-spi2-core (2.56.0-3~bpo12+1) bookworm-backports; urgency=medium

  * Backport to bookworm.
    - Revert t64 change.
    - Revert libgirepository1.0-dev build-dep change.
  * patches/glib2.76: Add g_set_str, available only since glib 2.76.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 15 Feb 2025 22:38:35 +0100

at-spi2-core (2.56.0-3) unstable; urgency=medium

  * No-change upload to build on buildd.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 20 Mar 2025 02:01:02 +0100

at-spi2-core (2.56.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 16 Mar 2025 00:07:54 +0100

at-spi2-core (2.56.0-1) experimental; urgency=medium

  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Sat, 15 Mar 2025 23:41:20 +0100

at-spi2-core (2.55.90-1) experimental; urgency=medium

  * New upstream release
    - Support grabbing keyboard shortcuts through the new
    org.freedesktop.a11y.KeyboardMonitor interface. This allows key grabs to be
    supported under Wayland with the latest mutter.
  * libatk-bridge2.0-0t64.lintian-overrides: Drop duplicate bogus override.
  * libatk1.0-0t64.lintian-overrides: Drop duplicate bogus override.
  * libatspi2.0-0t64.lintian-overrides: Drop duplicate bogus override.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 28 Feb 2025 20:13:29 +0100
