## at-spi2-core 2.56.1

=== ci/requirements.txt ===
docutils
gi-docgen
PyGObject
pytest
python-dbusmock
Sphinx
sphinx_rtd_theme
