=== debian/changelog ===
at-spi2-core (2.56.1-1) unstable; urgency=medium

  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Sat, 29 Mar 2025 17:34:38 +0100
