## at-spi2-core 2.56.2

=== debian/changelog ===
at-spi2-core (2.56.2-1~bpo12+1) bookworm-backports; urgency=medium

  * Backport to bookworm.
    - Revert t64 change.
    - Revert libgirepository1.0-dev build-dep change.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 09 May 2025 18:01:20 +0200

at-spi2-core (2.56.2-1) unstable; urgency=medium

  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Mon, 28 Apr 2025 19:43:47 +0200

at-spi2-core (2.56.1-2) unstable; urgency=medium

  * Rebuild on buildds.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 31 Mar 2025 04:03:02 +0200
