## at-spi2-core 2.57.1

=== debian/changelog ===
at-spi2-core (2.57.1-1) unstable; urgency=medium

  [ Samuel Thibault ]
  * New upstream release.
    - control: Bump meson build-dep version accordingly.
    - control: Build-Depend on dh-sequence-python3.
    - gir1.2-atspi-2.0.install: Install Atspi gi overrides.
    - control: Make gir1.2-atspi-2.0 depend on ${python3:Depends}
    - libatk-bridge2.0-0t64.symbols: Drop droute_context_deregister symbol.
  * copyright: Update.

  [ Luca Boccassi ]
  * Drop build dependency on dbus-broker and dbus, swap with dbus-daemon with
    nocheck.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 10 Aug 2025 09:51:41 +0200
