=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,8 @@
 	dh_auto_configure -- \
 		-Dintrospection=enabled \
 		$(configure_options) \
+		-Ddbus_broker=/usr/bin/dbus-broker-launch \
+		-Ddbus_daemon=/usr/bin/dbus-daemon \
 		-Ddefault_bus=dbus-broker
 
 override_dh_auto_test:
@@ -28,8 +30,8 @@
 endif
 
 override_dh_makeshlibs:
-	dh_makeshlibs -plibatspi2.0-0 --add-udeb=libatspi0-udeb -V 'libatspi2.0-0 (>= 2.9.90)'
-	dh_makeshlibs -plibatk-bridge2.0-0 --add-udeb=libatk-bridge-2.0-0-udeb -V -- -c4
-	dh_makeshlibs -plibatk1.0-0 --add-udeb="libatk1.0-udeb" -V -- -c4
+	dh_makeshlibs -plibatspi2.0-0t64 --add-udeb=libatspi0-udeb -V 'libatspi2.0-0t64 (>= 2.9.90)'
+	dh_makeshlibs -plibatk-bridge2.0-0t64 --add-udeb=libatk-bridge-2.0-0-udeb -V -- -c4
+	dh_makeshlibs -plibatk1.0-0t64 --add-udeb="libatk1.0-udeb" -V -- -c4
 	dh_makeshlibs -a --remaining-packages
 	dh_girepository -pgir1.2-atspi-2.0
