## at-spi2-core 2.57.2

=== debian/changelog ===
at-spi2-core (2.57.2-1~bpo13+1) trixie-backports; urgency=medium

  * Backport to trixie.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 05 Sep 2025 02:06:21 +0200

at-spi2-core (2.57.2-1) unstable; urgency=medium

  * New upstream release.
  * rules: Only make dbus-broker the default bus on Linux.
  * control: Explicit that pyatspi needs to be upgraded to a version that is
    fine with no Atspi.Accessible.children
  * copyright: Update.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 11 Aug 2025 10:45:04 +0200
