## at-spi2-core 2.58.0

=== debian/changelog ===
at-spi2-core (2.58.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1111485)

 -- Samuel Thibault <sthibault@debian.org>  Sun, 14 Sep 2025 19:40:31 +0200
