=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,10 @@
 
 ifeq ($(DEB_HOST_ARCH),$(DEB_BUILD_ARCH))
 configure_options += --native-file=$(CURDIR)/debian/meson/no-exe-wrapper.ini
+endif
+
+ifeq ($(DEB_HOST_ARCH_OS),linux)
+configure_options += -Ddefault_bus=dbus-broker
 endif
 
 DO_PACKAGES := $(shell dh_listpackages)
@@ -21,8 +25,7 @@
 		-Dintrospection=enabled \
 		$(configure_options) \
 		-Ddbus_broker=/usr/bin/dbus-broker-launch \
-		-Ddbus_daemon=/usr/bin/dbus-daemon \
-		-Ddefault_bus=dbus-broker
+		-Ddbus_daemon=/usr/bin/dbus-daemon
 
 override_dh_auto_test:
 ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
