## at-spi2-core 2.58.2

=== debian/changelog ===
at-spi2-core (2.58.2-2) unstable; urgency=medium

  * Team upload
  * Skip build tests on loong64 for bootstrapping

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 28 Dec 2025 08:53:15 -0500

at-spi2-core (2.58.2-1) unstable; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 22 Nov 2025 21:40:47 +0100
