=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                gobject-introspection | dh-sequence-gir,
                xauth <!nocheck>,
                xvfb <!nocheck>,
-               at-spi2-core <!nocheck>,
+               at-spi2-core [!loong64] <!nocheck>,
                dbus-daemon <!nocheck>,
 Build-Depends-Indep: docbook-xml <!nodoc>,
                      gi-docgen,
@@ -103,10 +103,11 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          ${gir:Depends},
-	 ${python3:Depends},
+         ${python3:Depends},
          libatspi2.0-0t64 (= ${binary:Version})
 Replaces: gir1.0-gtk-2.0 (<< 2.22),
           gobject-introspection-repository
+Breaks: python3-pyatspi (<< 2.57.0-1)
 Description: Assistive Technology Service Provider (GObject introspection)
  This package can be used by other packages using the GIRepository format to
  generate dynamic bindings
