=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,7 @@
 		-Ddbus_daemon=/usr/bin/dbus-daemon
 
 override_dh_auto_test:
-ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
+ifeq (,$(filter loong64,$(DEB_HOST_ARCH)))
 	xvfb-run -s -noreset -a dbus-run-session -- dh_auto_test
 endif
