## at-spi2-core 2.59.0

=== meson_options.txt ===
option('dbus_services_dir',
       description: 'Location of the DBus services',
       type: 'string',
       value: 'default')
option('dbus_daemon',
       description: 'The path of the DBus daemon',
       type: 'string',
       value: 'default')
option('dbus_broker',
       description: 'The path of the DBus broker',
       type: 'string',
       value: 'default')
option('default_bus',
       description: 'The default DBus implementation to use',
       type: 'combo',
       choices: ['dbus-daemon', 'dbus-broker'],
       value: 'dbus-broker')
option('use_systemd',
       description: 'Use systemd if available (needed for dbus-broker)',
       type: 'boolean',
       value: true)
option('gtk2_atk_adaptor',
       description: 'Build the runtime module loaded by GTK2',
       type: 'boolean',
       value: true)
option('systemd_user_dir',
       description: 'Location of the systemd user services',
       type: 'string',
       value: 'default')
option('docs',
       description: 'Generate API reference for atspi (requires GTK-Doc)',
       type: 'boolean',
       value: false)
option('introspection',
       description: 'Enable GObject Introspection (depends on GObject)',
       type: 'feature',
       value: 'auto',
       yield: true)
option('x11',
       description: 'Enable X11 support',
       type: 'feature',
       value: 'auto')
option('atk_only',
       description: 'Build only the ATK stub library without atspi or at-spi2-atk (UNSUPPORTED)',
       type: 'boolean',
       value: false)
option('python', type : 'string', value : 'python3')
