=== debian/changelog ===
at-spi2-core (2.59.0-1.0nosystemd1) nosystemd; urgency=medium

  * No systemd/elogind

 -- anticapitalista <antix@operamail.com>  Sun, 04 Jan 2026 14:14:55 +0200

at-spi2-core (2.59.0-1) unstable; urgency=medium

  * New upstream release.
    - rules: Fix default bus on non-linux
    - libatk-bridge2.0-0t64.symbols: Update.
  * Restore tests on loong64.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 03 Jan 2026 15:20:32 +0100
