=== debian/rules ===
--- 
+++ 
@@ -7,11 +7,6 @@
 
 ifeq ($(DEB_HOST_ARCH),$(DEB_BUILD_ARCH))
 configure_options += --native-file=$(CURDIR)/debian/meson/no-exe-wrapper.ini
-endif
-
-ifeq ($(DEB_HOST_ARCH_OS),linux)
-configure_options += -Ddefault_bus=dbus-broker \
-		     -Ddbus_broker=/usr/bin/dbus-broker-launch
 endif
 
 DO_PACKAGES := $(shell dh_listpackages)
@@ -24,13 +19,15 @@
 	ac_cv_lib_ICE_IceConnectionNumber=no \
 	dh_auto_configure -- \
 		-Dintrospection=enabled \
-		$(configure_options) \
-		-Ddbus_daemon=/usr/bin/dbus-daemon
+		$(configure_options)
 
 override_dh_auto_test:
-ifeq (,$(filter loong64,$(DEB_HOST_ARCH)))
+ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
 	xvfb-run -s -noreset -a dbus-run-session -- dh_auto_test
 endif
+
+override_dh_missing:
+	dh_missing --fail-missing
 
 override_dh_makeshlibs:
 	dh_makeshlibs -plibatspi2.0-0t64 --add-udeb=libatspi0-udeb -V 'libatspi2.0-0t64 (>= 2.9.90)'
