## at-spi2-core 2.59.1

=== meson_options.txt ===
--- 
+++ 
@@ -45,3 +45,7 @@
        type: 'boolean',
        value: false)
 option('python', type : 'string', value : 'python3')
+option('dbus_glib',
+       description: 'Use dbus-glib for main loop integration',
+       type: 'feature',
+       value: 'disabled')
