=== debian/changelog ===
at-spi2-core (2.59.1-2) unstable; urgency=medium

  * rules: Fix finding dbus-broker-launch.
  * patches/atspi-misc: Fix standalone compilation of atspi-misc.h.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 06 Feb 2026 19:42:08 +0100

at-spi2-core (2.59.1-1) unstable; urgency=medium

  * New upstream release.
  * libatk-adaptor.lintian-overrides: Comment override for now.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 01 Feb 2026 13:31:28 +0100
