=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,13 @@
 
 ifeq ($(DEB_HOST_ARCH),$(DEB_BUILD_ARCH))
 configure_options += --native-file=$(CURDIR)/debian/meson/no-exe-wrapper.ini
+endif
+
+ifeq ($(DEB_HOST_ARCH_OS),linux)
+configure_options += -Ddbus_broker=/usr/bin/dbus-broker-launch
+else
+configure_options += -Ddefault_bus=dbus-daemon \
+		     -Ddbus_daemon=/usr/bin/dbus-daemon
 endif
 
 DO_PACKAGES := $(shell dh_listpackages)
@@ -26,9 +33,6 @@
 	xvfb-run -s -noreset -a dbus-run-session -- dh_auto_test
 endif
 
-override_dh_missing:
-	dh_missing --fail-missing
-
 override_dh_makeshlibs:
 	dh_makeshlibs -plibatspi2.0-0t64 --add-udeb=libatspi0-udeb -V 'libatspi2.0-0t64 (>= 2.9.90)'
 	dh_makeshlibs -plibatk-bridge2.0-0t64 --add-udeb=libatk-bridge-2.0-0-udeb -V -- -c4
